Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156250

Summary: FC4 rebuild failed
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: wvAssignee: Aurelien Bompard <gauret>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-15 15:31:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 157183    

Description Michael Schwendt 2005-04-28 13:24:21 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Aurelien Bompard 2005-04-28 14:04:09 UTC
Please check with the new version (1.23-1.fc4). I fixed this bug and it builds
fine in mach/rawhide

Comment 2 Aurelien Bompard 2005-05-08 20:42:08 UTC
please ignore comment #1, wrong bug. I'm working on this one.

Comment 3 Aurelien Bompard 2005-05-15 15:31:42 UTC
Fixed in cvs thanks to Ignacio Vazquez-Abrams' patch. Build requested.